@font-face {
    font-family: 'texgyreherosbold';
    src: url('../fonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.eot');
    src: url('../fonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreherosbold_italic';
    src: url('../fonts/texgyreheros_bolditalic_macroman/texgyreheros-bolditalic-webfont.eot');
    src: url('../fonts/texgyreheros_bolditalic_macroman/texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_bolditalic_macroman/texgyreheros-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_bolditalic_macroman/texgyreheros-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_bolditalic_macroman/texgyreheros-bolditalic-webfont.svg#texgyreherosbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreherositalic';
    src: url('../fonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.eot');
    src: url('../fonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.svg#texgyreherositalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreherosregular';
    src: url('../fonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.eot');
    src: url('../fonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnbold';
    src: url('../fonts/texgyreheroscn_bold_macroman/texgyreheroscn-bold-webfont.eot');
    src: url('../fonts/texgyreheroscn_bold_macroman/texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_bold_macroman/texgyreheroscn-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_bold_macroman/texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_bold_macroman/texgyreheroscn-bold-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnbold_italic';
    src: url('../fonts/texgyreheroscn_bolditalic_macroman/texgyreheroscn-bolditalic-webfont.eot');
    src: url('../fonts/texgyreheroscn_bolditalic_macroman/texgyreheroscn-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_bolditalic_macroman/texgyreheroscn-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_bolditalic_macroman/texgyreheroscn-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_bolditalic_macroman/texgyreheroscn-bolditalic-webfont.svg#texgyreheroscnbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnitalic';
    src: url('../fonts/texgyreheroscn_italic_macroman/texgyreheroscn-italic-webfont.eot');
    src: url('../fonts/texgyreheroscn_italic_macroman/texgyreheroscn-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_italic_macroman/texgyreheroscn-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_italic_macroman/texgyreheroscn-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_italic_macroman/texgyreheroscn-italic-webfont.svg#texgyreheroscnitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreheroscnregular';
    src: url('../fonts/texgyreheroscn_regular_macroman/texgyreheroscn-regular-webfont.eot');
    src: url('../fonts/texgyreheroscn_regular_macroman/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheroscn_regular_macroman/texgyreheroscn-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreheroscn_regular_macroman/texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheroscn_regular_macroman/texgyreheroscn-regular-webfont.svg#texgyreheroscnregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon/icomoon.eot?-xm3ngn');
    src:url('../fonts/icomoon/icomoon.eot?#iefix-xm3ngn') format('embedded-opentype'),
        url('../fonts/icomoon/icomoon.woff?-xm3ngn') format('woff'),
        url('../fonts/icomoon/icomoon.ttf?-xm3ngn') format('truetype'),
        url('../fonts/icomoon/icomoon.svg?-xm3ngn#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

}
